.home-header
  justify-items center
  &__content
    justify-content flex-end
    align-items flex-start
  &__title
    +media(m)
      color var(--color-white)
  &__image
    object-fit cover
    object-position center top
  &__button
    margin-inline auto
